.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:845px;
	height:110px;
	padding-left:5px;
	text-align:center;
	color:#5E5E5E;
	font-family:Tahoma;
	font-size:11px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	width: 100px;
	height: 400px;
	margin-left:5px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 800px;
	height: 122px;
	margin-left:50px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	height: 324px;
	text-align: center;
	top: 25px;
	width: 120px;
}
.jcarousel-skin-tango .jcarousel-item {
	text-align:center;
	height: 116px;
	width: 120px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	/*margin-left: 10px;
    margin-right: 10px;*/
	/*margin:0px 25px;*/
	margin-right:40px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 0px;
	margin-left:15px;
	text-align:center;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
	cursor: pointer;
	height: 65px;
	position: absolute;
	right: -20px;
	top: 13px;
	width: 16px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	cursor: pointer;
	background:url(../images/img/left_arrow.jpg);
	height: 65px;
	left: 0;
	position: absolute;
	top: 13px;
	width: 16px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position:  0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position:  0 0;
}
/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
	position: absolute;
	bottom: 10px;
	left: 55px;
	width: 50px;
	height: 32px;
	cursor: pointer;
	background:url(../images/img/down.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover, .jcarousel-skin-tango .jcarousel-next-vertical:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	cursor: default;
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	position: absolute;
	top: 5px;
	left: 60px;
	width: 50px;
	height: 32px;
	cursor: pointer;
	background:url(../images/img/up.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: default;
	background-position: 0 0;
}
/*************************************** STEP 2 **********************************************/








.jcarousel-skin-tango2 .jcarousel-container {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango2 .jcarousel-container-horizontal {
	width:937px;
	height:69px;
	padding-left:22px;
	text-align:center;
	color:#5E5E5E;
	font-family:Tahoma, Geneva, sans-serif;
}
.jcarousel-skin-tango2 .jcarousel-container-vertical {
	width: 157px;
	height: 70px;
}
.jcarousel-skin-tango2 .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
	width: 900px;
	height: 70px;
	margin-left:0px;
}
.jcarousel-skin-tango2 .jcarousel-clip-vertical {
	/*width: 157px;*/
    height: 70px;
}
.jcarousel-skin-tango2 .jcarousel-item {
	min-width: 90px;
	height: 80px;
	margin-left:5px;
	margin-right:5px;/*border:#FF0000 solid 1px;*/
}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango2 .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango2 .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
	cursor: pointer;
	height: 65px;
	position: absolute;
	right: -14px;
	top: 8px;
	width: 16px;
}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
	background-position: 0 0;
}
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: 0 0;
}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
	cursor: pointer;
	background:url(../images/img/left_arrow.jpg);
	height: 65px;
	left: 0;
	position: absolute;
	top: 4px;
	width: 16px;
}
.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
	background-position:  0 0;
}
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position:  0 0;
}
/*************************************** STEP 3 **********************************************/








.jcarousel-skin-tango3 .jcarousel-container {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.jcarousel-skin-tango3 .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango3 .jcarousel-container-horizontal {
	width:933px;
	height:69px;
	padding-left:22px;
	text-align:center;
	color:#5E5E5E;
	font-family:Tahoma, Geneva, sans-serif;
}
.jcarousel-skin-tango3 .jcarousel-container-vertical {
	width: 157px;
	height: 70px;
}
.jcarousel-skin-tango3 .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango3 .jcarousel-clip-horizontal {
	width: 900px;
	height: 70px;
	margin-left:0px;
	padding-top:8px;
}
.jcarousel-skin-tango3 .jcarousel-clip-vertical {
	/*width: 157px;*/
    height: 70px;
}
.jcarousel-skin-tango3 .jcarousel-item {
	min-width: 90px;
	height: 80px;
	margin-left:5px;
	margin-right:5px;/*border:#FF0000 solid 1px;*/
}
.jcarousel-skin-tango3 .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 0;
}
.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango3 .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango3 .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango3 .jcarousel-next-horizontal {
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
	cursor: pointer;
	height: 65px;
	position: absolute;
	right: -14px;
	top: 8px;
	width: 16px;
}
.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango3 .jcarousel-next-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-next-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango3 .jcarousel-next-horizontal:active {
	background-position: 0 0;
}
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:active {
	cursor: default;
	background-position: 0 0;
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal {
	cursor: pointer;
	background:url(../images/img/left_arrow.jpg);
	height: 65px;
	left: 0;
	position: absolute;
	top: 4px;
	width: 16px;
}
.jcarousel-skin-tango3 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background:url(../images/img/right_arrow.jpg) no-repeat 0 0;
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-prev-horizontal:focus {
	background-position: 0 0;
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:active {
	background-position:  0 0;
}
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background-position:  0 0;
}
